# Bat
>*Tiny beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 1 (1d4 - 1)
>- **Speed** 5 ft., fly 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|2 (-4)|15 (+2)|8 (-1)|2 (-4)|12 (+1)|4 (-3)|
>___
>- **Senses** blindsight 60 ft., passive Perception 11
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Echolocation.*** The bat can't use its blindsight while deafened.  
>
>***Keen Hearing.*** The bat has advantage on Wisdom (Perception) checks that rely on hearing.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +0 to hit, reach 5 ft., one creature. Hit: 1 piercing damage.